Skip to content
Permalink
Browse files

Update ruby 2.0 compatibility

  • Loading branch information...
n0ts committed Feb 12, 2017
1 parent 995da4b commit 5b430440c242a7d1226d336f200f1d39ec787e77
Showing with 4 additions and 3 deletions.
  1. +4 −3 kumogata.gemspec
@@ -25,15 +25,16 @@ Gem::Specification.new do |spec|
spec.add_dependency 'dslh', '>= 0.2.7', '< 0.3'
spec.add_dependency 'hashie'
spec.add_dependency 'highline'
spec.add_dependency 'json'
spec.add_dependency 'json', '=1.8.3'
spec.add_dependency 'json5'
spec.add_dependency 'net-ssh'
spec.add_dependency 'nokogiri', '=1.6.7.2'
spec.add_dependency 'retryable', '~> 2.0.0'
spec.add_dependency 'term-ansicolor'
spec.add_dependency 'therubyracer'
spec.add_dependency 'therubyracer', '=0.12.2'
spec.add_dependency 'uuidtools'
spec.add_development_dependency 'bundler'
spec.add_development_dependency 'rake'
spec.add_development_dependency 'rspec', '>= 3.0.0'
spec.add_development_dependency 'rspec', '>= 3.0.0', '< 3.5'
spec.add_development_dependency 'timecop'
end

0 comments on commit 5b43044

Please sign in to comment.
You can’t perform that action at this time.